Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 17:16:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return marwan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwan Bot:  Hi Marwan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545400787            08:57 PM, 06th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            08:58 PM, 06th Mar                     marwan                    I order some items and i receive it today           08:58 PM, 06th Mar                     marwan                    But i found some are damaged           08:58 PM, 06th Mar                     marwan                    Anx i donot know how can i return!           08:58 PM, 06th Mar                     marwan                    And           08:58 PM, 06th Mar                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations. We will accept a return of your item.           08:59 PM, 06th Mar                     marwan                    How can i make return?           09:00 PM, 06th Mar                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:00 PM, 06th Mar                     marwan                    I cpuldnot see any reyurn in the order           09:01 PM, 06th Mar                     marwan                    Return           09:01 PM, 06th Mar                     marwan                    I visit nearest branch of max to return the itemz but they refuse           09:02 PM, 06th Mar                     marwan                    Thry told me must be online           09:02 PM, 06th Mar                     marwan                    They           09:02 PM, 06th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           09:06 PM, 06th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           09:13 PM, 06th Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:16 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200119